staqlydocs
REST APIAPI referenceMedia

Delete a folder

Delete a folder (media:write); its files and subfolders move up to its parent, no file is deleted

Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.

DELETE
/v1/media-folders/{id}

Authorization

headerAuthorizationBearer <token>

API key (stk_...), or in the Community Edition the access token (stk_local_...)

Path Parameters

id*string

Response Body

Deleted

curl -X DELETE 'https://staqly.example.com/v1/media-folders/string'
Empty